[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Creating ISO's and Writing DVD's on F10



Michael Cronenworth wrote:
-------- Original Message --------
Subject: Re: Creating ISO's and Writing DVD's on F10
From: Aaron Gray <aaronngray lists googlemail com>
To: Community assistance, encouragement, and advice for using Fedora. <fedora-list redhat com>
Date: 02/05/2009 03:14 PM


Are there any that are already installed, as I dont have networking working on this machine, or am I going to have to use command line tools ?

Many thanks,

Aaron


Nautilus under Gnome should burn to a DVD. Nautilus is the default file browser. Put in a DVD and it should open a window and say "Put files in here and press BURN" to burn.

Alternative: Can you provide an external media source of some kind? USB flash drive? DVD? Download the brasero RPM and manually install the RPM (double click on the icon).


The only issue with this is dependencies. The user may not have all the other files needed when getting just K3b or Brasero.

If the user doesn't have networking working, can he get it working to do a yum install.


I just did a yum deplist for brasero and ended up with this.

dependency: dvd+rw-tools
  dependency: libc.so.6(GLIBC_2.3.4)(64bit)
  dependency: shared-mime-info
  dependency: libpopt.so.0()(64bit)
  dependency: libgdk-x11-2.0.so.0()(64bit)
  dependency: libc.so.6(GLIBC_2.4)(64bit)
  dependency: libc.so.6()(64bit)
  dependency: libdbus-1.so.3()(64bit)
  dependency: rtld(GNU_HASH)
  dependency: libbonoboui-2.so.0()(64bit)
  dependency: libpthread.so.0()(64bit)
  dependency: libc.so.6(GLIBC_2.2.5)(64bit)
  dependency: libm.so.6(GLIBC_2.2.5)(64bit)
  dependency: libgnomevfs-2.so.0()(64bit)
  dependency: libpangocairo-1.0.so.0()(64bit)
  dependency: config(brasero) = 0.8.2-1.fc10
  dependency: libpango-1.0.so.0()(64bit)
  dependency: libfreetype.so.6()(64bit)
  dependency: libgdk_pixbuf-2.0.so.0()(64bit)
  dependency: mkisofs
  dependency: libgmodule-2.0.so.0()(64bit)
  dependency: libc.so.6(GLIBC_2.3)(64bit)
  dependency: libm.so.6()(64bit)
  dependency: libbonobo-2.so.0()(64bit)
  dependency: libgtk-x11-2.0.so.0()(64bit)
  dependency: libgnomeui-2.so.0()(64bit)
  dependency: libburn.so.4()(64bit)
  dependency: libisofs.so.6()(64bit)
  dependency: libcairo.so.2()(64bit)
  dependency: libORBit-2.so.0()(64bit)
  dependency: libtotem-plparser.so.12()(64bit)
  dependency: libfontconfig.so.1()(64bit)
  dependency: libglib-2.0.so.0()(64bit)
  dependency: librt.so.1()(64bit)
  dependency: libICE.so.6()(64bit)
  dependency: libc.so.6(GLIBC_2.7)(64bit)
  dependency: libpthread.so.0(GLIBC_2.2.5)(64bit)
  dependency: libgthread-2.0.so.0()(64bit)
  dependency: libpangoft2-1.0.so.0()(64bit)
  dependency: libgnome-2.so.0()(64bit)
  dependency: libbeagle.so.1()(64bit)
  dependency: libgstpbutils-0.10.so.0()(64bit)
  dependency: libgio-2.0.so.0()(64bit)
  dependency: cdrdao
  dependency: libatk-1.0.so.0()(64bit)
  dependency: /bin/sh
  dependency: cdda2wav
  dependency: libgstreamer-0.10.so.0()(64bit)
  dependency: cdrecord
  dependency: libdbus-glib-1.so.2()(64bit)
  dependency: libgconf-2.so.4()(64bit)
  dependency: libart_lgpl_2.so.2()(64bit)
  dependency: libbonobo-activation.so.4()(64bit)
  dependency: libgnomecanvas-2.so.0()(64bit)
  dependency: libgobject-2.0.so.0()(64bit)
  dependency: libSM.so.6()(64bit)
  dependency: libgstinterfaces-0.10.so.0()(64bit)
  dependency: libxml2.so.2()(64bit)
  dependency: GConf2
  dependency: libhal.so.1()(64bit)
  dependency: dvd+rw-tools
  dependency: libc.so.6(GLIBC_2.3.4)(64bit)
  dependency: shared-mime-info
  dependency: libpopt.so.0()(64bit)
  dependency: config(brasero) = 0.8.4-1.fc10
  dependency: libgdk-x11-2.0.so.0()(64bit)
  dependency: libc.so.6(GLIBC_2.4)(64bit)
  dependency: libc.so.6()(64bit)
  dependency: libdbus-1.so.3()(64bit)
  dependency: libgailutil.so.18()(64bit)
  dependency: libbonoboui-2.so.0()(64bit)
  dependency: libpthread.so.0()(64bit)
  dependency: libc.so.6(GLIBC_2.2.5)(64bit)
  dependency: libm.so.6(GLIBC_2.2.5)(64bit)
  dependency: libgnomevfs-2.so.0()(64bit)
  dependency: libpangocairo-1.0.so.0()(64bit)
  dependency: libgthread-2.0.so.0()(64bit)
  dependency: libpango-1.0.so.0()(64bit)
  dependency: libfreetype.so.6()(64bit)
  dependency: libgdk_pixbuf-2.0.so.0()(64bit)
  dependency: mkisofs
  dependency: libgmodule-2.0.so.0()(64bit)
  dependency: libc.so.6(GLIBC_2.3)(64bit)
  dependency: libglade-2.0.so.0()(64bit)
  dependency: libm.so.6()(64bit)
  dependency: libbonobo-2.so.0()(64bit)
  dependency: libgtk-x11-2.0.so.0()(64bit)
  dependency: libgnomeui-2.so.0()(64bit)
  dependency: libburn.so.4()(64bit)
  dependency: libisofs.so.6()(64bit)
  dependency: libcairo.so.2()(64bit)
  dependency: libORBit-2.so.0()(64bit)
  dependency: libtotem-plparser.so.12()(64bit)
  dependency: libfontconfig.so.1()(64bit)
  dependency: libglib-2.0.so.0()(64bit)
  dependency: librt.so.1()(64bit)
  dependency: libICE.so.6()(64bit)
  dependency: libc.so.6(GLIBC_2.7)(64bit)
  dependency: libpthread.so.0(GLIBC_2.2.5)(64bit)
  dependency: libeel-2.so.2()(64bit)
  dependency: libpangoft2-1.0.so.0()(64bit)
  dependency: libgnome-2.so.0()(64bit)
  dependency: libbeagle.so.1()(64bit)
  dependency: rtld(GNU_HASH)
  dependency: libgstpbutils-0.10.so.0()(64bit)
  dependency: libgio-2.0.so.0()(64bit)
  dependency: cdrdao
  dependency: libatk-1.0.so.0()(64bit)
  dependency: /bin/sh
  dependency: cdda2wav
  dependency: libgstreamer-0.10.so.0()(64bit)
  dependency: cdrecord
  dependency: libdbus-glib-1.so.2()(64bit)
  dependency: libgconf-2.so.4()(64bit)
  dependency: libart_lgpl_2.so.2()(64bit)
  dependency: libbonobo-activation.so.4()(64bit)
  dependency: libgnomecanvas-2.so.0()(64bit)
  dependency: libgobject-2.0.so.0()(64bit)
  dependency: libSM.so.6()(64bit)
  dependency: libgstinterfaces-0.10.so.0()(64bit)
  dependency: libxml2.so.2()(64bit)
  dependency: GConf2
  dependency: libnautilus-extension.so.1()(64bit)
  dependency: libhal.so.1()(64bit)

provide for by these packages.
atk bash brasero cairo cdrdao dbus-glib dbus-libs dvd+rw-tools eel2 fontconfig freetype freetype-freeworld GConf2
 genisoimage
 glib2
 glibc
 gnome-vfs2
 gstreamer
 gstreamer-plugins-base
 gtk2
 hal-libs
 icedax
 libart_lgpl
 libbeagle
 libbonobo
 libbonoboui
 libburn
 libglade2
 libgnome
 libgnomecanvas
 libgnomeui
 libICE
 libisofs
 libSM
 libxml2
 nautilus-extensions
 ORBit2
 pango
 popt
 shared-mime-info
 totem-pl-parser
 wodim


For k3b

  dependency: dvd+rw-tools
  dependency: libkio.so.4()(64bit)
  dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit)
  dependency: libFLAC++.so.6()(64bit)
  dependency: libc.so.6(GLIBC_2.4)(64bit)
  dependency: libc.so.6()(64bit)
  dependency: libvorbisfile.so.3()(64bit)
  dependency: rtld(GNU_HASH)
  dependency: libkparts.so.2()(64bit)
  dependency: libk3b.so.3()(64bit)
  dependency: libstdc++.so.6()(64bit)
  dependency: libstdc++.so.6(GLIBCXX_3.4)(64bit)
  dependency: libkdefx.so.4()(64bit)
  dependency: libkdeui.so.4()(64bit)
  dependency: libpthread.so.0()(64bit)
  dependency: libc.so.6(GLIBC_2.2.5)(64bit)
  dependency: libm.so.6(GLIBC_2.2.5)(64bit)
  dependency: coreutils
  dependency: libpthread.so.0(GLIBC_2.2.5)(64bit)
  dependency: libasound.so.2(ALSA_0.9)(64bit)
  dependency: libk3bdevice.so.5()(64bit)
  dependency: mkisofs
  dependency: libmusicbrainz.so.4()(64bit)
  dependency: libstdc++.so.6(CXXABI_1.3)(64bit)
  dependency: libvorbis.so.0()(64bit)
  dependency: libartsc.so.0()(64bit)
  dependency: libm.so.6()(64bit)
  dependency: libvorbisenc.so.2()(64bit)
  dependency: libmpcdec.so.5()(64bit)
  dependency: libtag.so.1()(64bit)
  dependency: k3b-libs = 1.0.5-6.fc10
  dependency: cdrdao
  dependency: /bin/sh
  dependency: cdrecord
  dependency: libkdecore.so.4()(64bit)
  dependency: libogg.so.0()(64bit)
  dependency: libX11.so.6()(64bit)
  dependency: libsndfile.so.1()(64bit)
  dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit)
  dependency: libqt-mt.so.3()(64bit)
  dependency: libasound.so.2()(64bit)
  dependency: libDCOP.so.4()(64bit)

provided by these packages.
 alsa-lib
 arts
 bash
 cdrdao
 coreutils
 dvd+rw-tools
 flac
 genisoimage
 glibc
 k3b-libs
 kdelibs3
 libmpcdec
 libmusicbrainz
 libogg
 libsndfile
 libstdc++
 libvorbis
 libX11
 qt3
 taglib
 wodim

Gone are the days when an RPM would be all you need for an application.

If you are going to download to a stick or other media, then check your system for the above rpm packages.

I would be inclined to connect to the net to get updates as well from time to time.

--
Robin Laing


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]